Subject: Trainer Candidate - Sarita Rai
From: Sarita Rai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Jan 2023 01:54:25 -0500

| | Tech Support Test

Name | Sarita Rai
E-mail | [email-masked]
Phone Number | (201306) 9990003912
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix.com | Lead training and quality | NA | 40K
Previous Employer 1 | Indialends | Senior quality analyst | 6 May 2020 | 25K
Previous Employer 2 | HCL infosyestem | Quality analyst | 31 Ju2 2018 | 118k

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | I started my career in 2015 as an associate in the HCL info system, cleared the IJP there, and became QA after which I joined INDIALEnds in 2018 and worked as a senior quality analyst, in 2020 Oct joined Concenrix as Lead training and training
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In India lends when I was working as a senior quality analyst, I was working for a sales process. One advisor was there who as per process was good in sales and communication and was the top 3 performer in both OPS and quality for the last so many months, we received his escalation from the customer directly to the owner of the organization, when audited all the interaction with the customer we find that it was agent fault which comes under non-compliance under ZTP process as he becomes bit rude with the customer.

As per the process, the manager asked to make an exit, but being a quality advisor I was also asked for advisor feedback. As for quality, I was aware of the advisor's performance also his personal reason for doing the job.

I created proper formal mail regarding advisor sales towards the organization, his quality performance also some good feedback from the advisor and shared it with management and also asked to give him a chance and put him on PIP

Also, I have shared strict feedback with the advisor

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service is one where we are meeting customer expectations and the customer is fully satisfied and happy with the service whereas good customer service is one where we are just meeting customer expectations as needed.

In terms of NPS(net promoter score): Great customer service will be considered as promotor customers whereas good customers will fall under passive customers

What according to you makes you a good candidate for this position?

1. Good experience in quality with certification in six sigma yellow belt
2. Quick learner
3. Adjustable and hardworking nature toward works
4. Leader quality
5. Excel knowledge

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |